Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004798opensim[REGION] Specific OpenSim Modulepublic2010-06-23 12:182010-09-12 10:46
Reportergreg0254 
Assigned Togreg0254 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Version 
Summary0004798: osprofile error message when trying to access user profiles or preferences
DescriptionI expect this is a problem with my configuration, but I have not been able to resolve it myself. I have downloaded and installed the osprofile service, both the DLL and the web component, but whenever I try to bring up a profile screen I get the following message on the console:

15:01:09 - [PROFILE]: Unable to connect to Profile Server http://koolpheller.dyn [^]
dns.org/OSProfile/profile.php. Method user_preferences_request, params System.Co
llections.Hashtable. Exception System.Xml.XmlException: There are multiple root
elements. Line 2, position 2.

I created all the pertinent tables based on the SQL file provided, did the prebuild with the osprofile add-in, and copied the osprofile web folder into my apache web server. I'm not sure how to go about debugging this and not sure what other info to provide here. If anyone even has any suggestions of what might be causing this and where I should be looking, I would appreciate it. I will provide more info upon request.
TagsNo tags attached.
Git Revision or version number1719dc9a9b6f
Run Mode Grid (Multiple Regions per Sim)
Physics EngineODE
Environment.NET / Windows32
Mono VersionNone
Viewer
Attached Files

- Relationships
child of 0003365closedFly-Man- [OSPROFILE] 

-  Notes
(0015704)
Fly-Man- (developer)
2010-06-23 15:18

This Mantis was added to the Osprofile Mantis for fixing when 0.7 is officially released.
(0015740)
greg0254 (reporter)
2010-06-27 07:21

Updating to the latest Apache and PHP seems to have fixed this error. I went from Apache 2.2.11 to 2.2.15, and from PHP 5.2.9 to 5.3.2.
(0015741)
greg0254 (reporter)
2010-06-27 07:22

No longer getting error after upgrading Apache and PHP on my server.

- Issue History
Date Modified Username Field Change
2010-06-23 12:18 greg0254 New Issue
2010-06-23 12:18 greg0254 Git Revision => 1719dc9a9b6f
2010-06-23 12:18 greg0254 SVN Revision => 0
2010-06-23 12:18 greg0254 Run Mode => Grid (Multiple Regions per Sim)
2010-06-23 12:18 greg0254 Physics Engine => ODE
2010-06-23 12:18 greg0254 Environment => .NET / Windows32
2010-06-23 12:18 greg0254 Mono Version => None
2010-06-23 15:17 Fly-Man- Relationship added child of 0003365
2010-06-23 15:18 Fly-Man- Note Added: 0015704
2010-06-23 15:18 Fly-Man- Status new => acknowledged
2010-06-27 07:21 greg0254 Note Added: 0015740
2010-06-27 07:22 greg0254 Status acknowledged => resolved
2010-06-27 07:22 greg0254 Resolution open => fixed
2010-06-27 07:22 greg0254 Assigned To => greg0254
2010-06-27 07:22 greg0254 Note Added: 0015741
2010-09-12 10:46 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker